# translation of ksystemtrayapplet.po to Français
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2004-11-23 15:34+0100\n"
"Last-Translator: Nicolas Ternisien <nicolast@libertysurf.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr "Configurer la boîte à miniatures"

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr "Icônes visibles :"

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr "Icônes cachées :"
